/* ::::: file:///C:/Documents%20and%20Settings/XP%20Virtual/Datos%20de%20programa/Mozilla/Firefox/Profiles/m40c46dw.default/ScrapBook/data/20091021114816/index_1.css ::::: */

body { margin: 0pt; padding: 0pt; font-family: "Trebuchet MS",Verdana,Arial,Sans-serif; font-size: 100%; white-space: nowrap; }
a { text-decoration: none; }
#flagi, #unflagi { border: 1px solid rgb(51, 51, 51); padding: 4px; display: none; top: 3px; color: rgb(0, 0, 0); background-color: rgb(255, 255, 153); z-index: 300; font-size: 0.7em; line-height: 0.8em; }
#flagi a, #unflagi a { color: rgb(51, 102, 204); text-decoration: underline; }
body { color: rgb(255, 255, 255); }
a, .btn div { color: rgb(204, 204, 204); }
a:hover { color: rgb(255, 255, 255); }
